DU AN PHAN MEM QUAN LY TAI SAN - NH BAN VIET - GD3 - Feature #1506

VAN HANH DU AN SAU GOLIVE NGAY 19.04.2023
04/19/2023 09:48 AM - Luc Tran Van

Status: New Start date: 04/19/2023
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 04/19/2023 09:48 AM - Luc Tran Van

UPDATE TR_REQUEST_DOC SET TOTAL_AMT=328543776 WHERE REQ_CODE ='"PUR/2022/002952'
UPDATE TR_REQUEST_DOC_DT SET PRICE =328543776, TOTAL_AMT=328543776 WHERE REQ_DOC_ID =(SELECT REQ_ID FROM
TR_REQUEST_DOC WHERE REQ_CODE='"PUR/2022/002952")

#2 - 04/19/2023 11:55 AM - Luc Tran Van

- File script_chia_se.txt added

#3 - 04/19/2023 01:39 PM - Luc Tran Van
- File script_lui_ngay.txt added

#4 - 04/19/2023 01:54 PM - Luc Tran Van
- File CM_REQUEST _TEMPLATE Back_date.txt added

#5 - 04/19/2023 02:37 PM - Luc Tran Van

- File pay_auto_scan.txt added

#6 - 04/19/2023 03:43 PM - Luc Tran Van
EXEC PL_REQ_PROCESS_CHILD_App 'PLRD00000206897','DVCM','sangnm1','sangnm1',",N'Phé duyét','99980',0,NULL

#7 - 04/19/2023 05:22 PM - Luc Tran Van

ALTER PROCEDURE dbo.TR_REQUEST_JOB_DETAIL_Byld

@p_REQ_ID varchar(15) = NULL

AS

SELECT A.*,B.EMP_NAME as EMP_NAME,C.DEP_NAME

FROM TR_REQUEST_JOB_DETAIL A

LEFT JOIN CM_EMPLOYEE ce ON ce.EMP_ID=A.EMP_ID

LEFT JOIN CM_EMPLOYEE_LOG B ON B.USER_DOMAIN=A.TLNANME AND ce.EMP_CODE = B.EMP_CODE
LEFT JOIN CM_DEPARTMENT C ON C.DEP_ID=A.DEP_ID

WHERE A.REQ_ID = @p_REQ_ID

#8 - 04/20/2023 08:12 AM - Luc Tran Van

SELECT * FROM CAR_DRIVE
DELETE CAR_DRIVE WHERE CAR_ID=(SELECT CAR_ID FROM CAR_MASTER cm WHERE cm.N_PLATE='51A96912") AND
DR_ROUTE<>'Import data’

DELETE CAR_DRIVE WHERE CAR_ID=(SELECT CAR_ID FROM CAR_MASTER cm WHERE cm.N_PLATE='43A37152") AND
DR_ROUTE<>'Import data’

DELETE CAR_DRIVE WHERE CAR_ID=(SELECT CAR_ID FROM CAR_MASTER cm WHERE cm.N_PLATE='51H13337') AND
DR_ROUTE<>'Import data’

DELETE CAR_DRIVE WHERE CAR_ID=(SELECT CAR_ID FROM CAR_MASTER cm WHERE cm.N_PLATE='51H13159') AND
DR_ROUTE<>'Import data’

Files
script_chia_se.txt 403 Bytes

script_lui_ngay.txt 422 Bytes

CM_REQUEST_TEMPLATE_Back_date.txt 724 Bytes

pay_auto_scan.txt 25.9 KB
